java - est - jboss tomcat



Spécification de servlet pour Jboss 4.2.3 (2)

Cela dépend de la version de Tomcat qu'il utilise. Selon les spécifications / notes de publication, il utilise Tomcat 6.0.x. Ainsi, il prend en charge Servlet 2.5 / JSP 2.1.

https://src-bin.com

Quelles sont les versions de Servlet Spec et JSP prises en charge par Jboss 4.2.3?






jboss